@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900&subset=latin-ext');


* {
	font-family: 'Source Sans Pro', sans-serif;			
}
 
/* Skip linki*/
a:focus { 
	outline: #000000 solid medium;
	padding:0px; 
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}


.doSekcji {
	margin: 0; 
	padding: 0; 
	position: absolute; 
	top: 0; 
	list-style: none;
}
.doSekcji a {
	display: inline; 
	left: -9000em; 
	padding:15px; 
	font-size: 1em; 
	position: absolute; 
	text-decoration: none; 
	z-index: 200; 
	width: 150px; 												
	text-align: center;
	background-color: #000000;	
} 
.doSekcji a:hover, 
.doSekcji a:focus, 
.doSekcji a:active {
 background: #000000;
 color: #ffffff; 
 left: 0; top: 0; 
 position: absolute; 
 font-weight: bold;
 }



body {
	font-weight: 400;
	background-color: #ffffff;
	font-size: 14px;
	color: #1a171b;
	line-height: 24px;
	margin-top:0px;
}


 

html, body {
    height: 100%;
}
 
.shadow{
	-webkit-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.2);
	padding:0px;
}


 

.top{
	font-family: 'Source Sans Pro', serif;
	background-color: #ffffff;
	color: #828282;
	position: static;
	padding:10px 0px 0px 0px;
	font-size: 14px;
	min-height:48px;
}

.top .badge{
	background-color: #c20016 !important;
	padding: 5px;
	font-size: 12px;
	font-weight: 100;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;	
}
.top .badge:hover{
	background-color: #ffffff !important;
	color: #c20016;
}
.top .data{
	color:#c20016;
	margin-left:25px;
}
.top .input-group-addon{
	background-color: #ffffff !important;
	color: #c20016;
}
.top .nav {
	margin-top:-10px;
}

.top .nav a{
	color:#828282;
	padding:15px 15px 15px 15px;
	border-left:solid 1px #e6e6e6;
 
}
.top .nav .dropdown-menu{
	min-width: 53px !important;
}
.top form{
	margin-right:20px;

}
.top button{
	margin:0px;
	padding:0px;
	border:none;
	background-color:#ffffff;
}

 .top .navbar-right{
	margin-right:0px;
}

@media (max-width: 767px) {
.top{
 
	padding:10px 0px 10px 0px;
 
}
.top .nav {
    margin-top: 10px;
}
 
  .nav>li{
    display: inline; 
	 
 }
 
.nav>li>a {
    position: relative;
    display: inline;
 
}
 
 
.top form{
	margin-right:0px;

} 
 
}

.top button{
	margin:0px;
	padding:0px;
	border:none;
	background-color:#ffffff;
}







.logo{
  border-top:1px solid #e6e6e6;
  border-bottom:1px solid #e6e6e6;  
  height:173px;
  position:absolute;
  color: #000000;
  padding:42px 0px 0px 0px;
  z-index: 5;
  width:100%;
  background: rgba(255,255,255,1.0);
  margin:0px;
  background-image: url("images/header_pattern.jpg");
  background-repeat: no-repeat;
  background-position: center;   
  
  
}
.logo .container{
	padding:0px;
}
	
 

/* all */
	::-webkit-input-placeholder {  color: #1a171b !important; }
	::-moz-placeholder {  color: #1a171b !important; } /* firefox 19+ */
	:-ms-input-placeholder {  color: #1a171b !important; } /* ie */
	input:-moz-placeholder {  color: #1a171b !important;}




 
 
 

/*--------------------------------------------------------------------------------------------------------------*/
 
 
.navbar{
	font-family: 'Source Sans Pro', sans-serif;		
	background:#ffffff;
	color: #6f6f6e;
	  margin-bottom:0px;	
	  margin-top:180px;
	  padding:0px !important;	
	  border:0px;
	  z-index: 3; 
	  /* position:fixed;  floating menu */
	  width:1140px;
    -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
       -o-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
          transition: all 0.2s ease;	  
}
.navbar-brand {
	width:44px;
	height:50px;
	} 
  
 
 


            	
.navbar ul li a{
	color: #6f6f6e;
	font-size: 18px;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
	font-weight: 500; 
	padding-left:15px;
	padding-right:15px;
	width:219px;
}


.navbar ul li .active ,
.navbar .caret {
	color: #c20016;
 
}
.navbar .caret:hover {
	color: #ffffff !important;
}
.navbar-nav .open > a, 
.nav .open > a:hover,
.navbar ul li a:hover{
	background-color: #c20016 !important;
	color:#f2f2f2 !important;

}
.navbar ul li ul li a {
	font-size: 13px;
 
 
}


.navbar-default .navbar-nav>li>a {
    color: #6f6f6e;
}

.navbar .yamm-content h1{
	font-size: 16px;
	color: #eeeeee !important;
}
.navbar .yamm-content li::before { 
    content: "►";
	color:#c4181f;
	padding:10px;
}

.navbar .yamm-content a{
  padding:0px;
  color:#20201e;
  font-size:16px;
 margin:10px 0px 10px 0px !important;
  }
.navbar .yamm-content a::first-letter { 
	text-transform: uppercase !important;
}


.navbar .yamm-content li ul li{
    list-style-type: none;
    list-style-position: outside;
}

.navbar .dropdown-menu{
	border:none;
   background:rgba(255,255,255,1.0) !important;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0);
 	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0);
 	margin:0px !important;
	padding:0px !important;
}




.navbar-collapse {
	padding:0px;
}


.yamm .yamm-content {
	width:100%;
    padding: 30px 0px 30px 0px;
	background-color:#ececec;

} 
 


/*responsive dla menu */
@media (min-width: 1200px)  and (max-width: 1365px) {
.navbar{	
  width:1140px;
 
  }
.navbar-brand {
 
	} 
.navbar-nav{
	  float: left;
	  }
.navbar ul li a{
	width:219px !important;
	}	  
	  
}


/*responsive dla logo + menu */
@media (min-width: 992px) and (max-width: 1199px) {
.navbar{	
    width: 100%;
  }
.navbar-brand {
	display:none;
	} 
.navbar-nav {
	  float: left;
	  }
.navbar ul li a{
	width:188px !important;
 
}  
.navbar-collapse {
	padding:0px;
}
 
 
}
 
@media (min-width: 768px) and (max-width: 991px) {
.navbar {	
    width: 100%;
 
  }
 .navbar-brand {
	display:none;
	}  
  
.navbar-nav {
	  float: left;
	  }
.navbar ul li a{
	width:144px !important;
  
} 

.navbar-collapse {
	padding:0px;
}
}



@media (max-width: 767px) {
.navbar-brand {
 
	} 
.navbar{
    width:100%;
  }
  .navbar ul li a{
     width:100%;
	}	
 
.navbar-collapse {
	padding:0px 15px 0px 15px;
}
 
  
}









h1, h2,h3,h4,h5 {
	font-family: 'Source Sans Pro', sans-serif;		
  font-weight:400;
  line-height:1.2em;

}
h1{
	font-size: 24px;
	color: #1a171b;
  margin-top:0px;
  font-weight:700; 
}
h2{
	font-size: 22px;
	color: #1a171b;
  font-weight:500;
}
h3{
	font-size: 20px;
	color: #c20016;
    font-weight:700;
 
}
h4{
	font-size: 18px; 
  text-transform:uppercase;
  font-weight:400; 
}
h5{
	font-size: 16px;
	color: #1a171b;
	margin-top:5px;
}







/* sekcje */

.onas {
	padding:30px 0px 30px 0px;
	color:#6f6f6e;	
	background-color:#ffffff;
}

 
.onas .header{
	font-size:18px;
	color:#20201e;
	font-weight:bold;


}
 
 
 
.onas h1{
	font-size:18px;
	color:#20201e;
	font-weight:bold;
}

.onas h2{
	font-size: 16px;
	color: #1a171b;
  font-weight:500;
}
.onas h3{
	font-size: 14px;
	color: #1a171b;
    font-weight:700;
}
.onas h4{
	font-size: 12px; 
  font-weight:400; 
}
.onas h5{
	font-size: 16px;
	color: #1a171b;
	margin-top:5px;
}




.onas .komunikat{
	line-height:18px;
}

.onas .komunikat hr{
	margin:10px;
}

.onas .komunikat .fa{
	color:#c20016;

}


.onas .komunikat .header{
 text-transform:uppercase;
 font-size:13px;
}
.onas .komunikat .datka{
	background-color: #c20016;
	display:block;
	width:40px;
	height:40px;
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;	
	border-radius:5px;
	color:#ffffff;
	text-align:center;
	line-height:16px;
	font-weight:bold;
}
.onas .komunikat .datka2{
	background-color: #6f6f6e;
	display:block;
	width:40px;
	height:40px;
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;	
	border-radius:5px;
	color:#ffffff;
	text-align:center;
	line-height:16px;
	font-weight:bold;
}





.onas a{
	color: #6f6f6e;
	text-decoration:none;
}
 
.onas  a:hover{
	color: #6f6f6e;
	text-decoration:underline;
 
}
.onas .news{
   padding:10px;
  -webkit-border-radius: 4px !important;
  -moz-border-radius: 4px !important;	
	border-radius:4px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
          transition: all 0.5s ease;	
	
}

.onas .news .header{
	color:#6f6f6e;
	font-weight:700;
	min-height:70px;
}
.onas .news img{
  -webkit-border-radius: 4px !important;
  -moz-border-radius: 4px !important;	
	border-radius:4px;

}


.onas .news:hover{
	color:#ffffff;
		text-decoration:none;
}

.onas .news:hover h1,
.onas .news:hover p{
	color:#ffffff;
	text-decoration:none;
}
 

 
.onas .news .zolty,
.onas .news .brazowy,
.onas .news .czerwony{
	background-color:none !important;

}



.onas .news.zolty:hover {
	background-color:#eab830 !important;
	color:#ffffff !important;
}
.onas .news.brazowy:hover {
	background-color:#6f6f6e !important;
	color:#ffffff !important;
}
.onas .news.czerwony:hover {
	background-color:#c20016 !important;
	color:#ffffff !important;
}
 
 
 
 
 
 
.onas .tag{
	padding:2px 10px 2px 10px;
	background-color:#ffffff;
	color:#c8c8c8;
	border: solid 1px #c8c8c8;
	text-decoration:none;
	text-shadow:none;
	-webkit-border-radius: 15px !important;
	-moz-border-radius: 15px !important;	
	border-radius:15px;
	font-size:12px;
}


.onas .tag.zolty{
	background-color:#eab830 !important;
	color:#ffffff !important;
}
.onas .tag.brazowy{
	background-color:#6f6f6e !important;
	color:#ffffff !important;
}
.onas .tag.czerwony{
	background-color:#c20016 !important;
	color:#ffffff !important;
}


.onas .well .fa{
	margin:0px 5px 0px 5px; 
	
	
}

.onas .popup-gallery img{
	border: solid 3px #c4181f;
}

 


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */  

/* Carousel base class            */
.carousel {
	height: 260px;
	margin-top: 0px; 
	margin-bottom: 0px; 
	z-index:1;
 
}
 
.carousel-caption {
  z-index: 2;
}

 
.carousel .item {
  height: 260px;
  background-color: #ffffff;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease; 
 
  
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 260px;
 
}

.overlay_carousel { 
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  pointer-events: none;

}

/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    
    
}


.carousel-caption{
	top: 0%;
	left: 0%;
	right: 0%;
	bottom: 0%;
	padding:0%;
	padding-top:0px;
	background:none;
	text-align: left !important;
    -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;	
  background-color: rgba(0, 0, 0, 0.0); 
  z-index: 5;  	
-webkit-box-shadow: inset 0px -76px 13px -16px rgba(0,0,0,0.43);
-moz-box-shadow: inset 0px -76px 13px -16px rgba(0,0,0,0.43);
box-shadow: inset 0px -76px 13px -16px rgba(0,0,0,0.43);
}


.carousel-caption:hover{
  background-color: rgba(0, 0, 0, 0.0);
 
} 


.carousel-caption .tagi{
	top: 0%;
	left: 0%;
	right: 0%;
	bottom: 0%;
	padding:0%;
	margin:15px 15px 15px 15px;
   background-color: rgba(0, 0, 0, 0.0); 	
}
.carousel-caption .tagi .tag{
	padding:2px 10px 2px 10px;
	background-color:#eab830;
	color:#ffffff;
	border: solid 1px #ffffff;
	text-decoration:none;
	text-shadow:none;
  -webkit-border-radius: 15px !important;
  -moz-border-radius: 15px !important;	
	border-radius:15px;
}



.carousel-caption h1{
	margin: 0px 0px 0px 15px;
    font-size:25px;
	 font-weight: 400;
    color: #fff;

    z-index: 5;
	
}
.carousel-caption h1 a{
	color: #fff;
}

.carousel-caption p {
	margin: 150px 0px 0px 15px;
	font-size:14px;
	font-weight: 400;
	color: #fff;
    z-index: 5;
}




.carousel-indicators{
	 z-index:100;
     position: absolute;
     bottom: 25px;
     left: 0px;
     z-index: 5;
     margin: 0;
    list-style: none;
    width:100%;
	display:none;
}

.carousel-indicators li  {
	background: #000;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
          	
}
.carousel-indicators .active {
  background-color:#b21e1c;
 
}
.carousel-control { 
  z-index:100;
	top: 50%;
  bottom:50%;
	font-size: 100px;
	font-weight: 100;
  width:50px;
  height:50px;   
  display:none;
}

.carousel-control.right, 
.carousel-control.left {
  background-image:none;
}
.carousel-control.left ,
.carousel-control.right {
  margin-top: -45px; color: #FFFFFF;
  background-color:#b21e1c; 
}

@media (max-width: 767px) {
 
    
    .carousel-caption h1{
    font-size:20px;
     line-height:40px;
     
    }
    .carousel-caption p{
    	font-size:14px;
    }

}

/* .carousel-fade */

.carousel-fade {
  .carousel-inner {
    .item {
      opacity: 0;
      transition-property: opacity;
    }

    .active {
      opacity: 1;
    }

    .active.left,
    .active.right {
      left: 0;
      opacity: 0;
      z-index: 1;
    }

    .next.left,
    .prev.right {
      opacity: 1;
    }
  }

  .carousel-control {
    z-index: 2;
  }
}


@media (max-width: 767px) {
	h4{
 
	 
	}

}


/* boczne panele*/
 
 
 
.reklama{
  -webkit-border-radius: 4px !important;
  -moz-border-radius: 4px !important;
	border-radius:4px;

} 
 
.panel-primary {
    border:none;
}

.panel-default .header{
	background-color: #ffffff;
	color: #20201e;
	font-weight: 700;
	font-variant: normal;
	font-size: 18px;
	padding:15px;
	text-transform:uppercase;
	border-bottom: solid 1px #e6e6e6;

}

.naskroty{
	background-color: #c4181f;
	color: #FFFFFF;
	background-repeat: no-repeat;
	font-size: 16px;
	padding:10px;
	background-image: url("images/bg_dla_mieszkanca.png");
	background-repeat: no-repeat;
    background-position: left 0px;  
	margin-bottom:5px;	
}

.naskroty2{
	background-color: #eab830;
	color: #FFFFFF;
	background-repeat: no-repeat;
	font-size: 16px;
	padding:10px;
	background-image: url("images/bg_dla_turysty.png");
	background-repeat: no-repeat;
    background-position: left 0px;
	margin-bottom:5px;	  	
}
.naskroty3{
	background-color: #6f6f6e;
	color: #FFFFFF;
	background-repeat: no-repeat;
	font-size: 16px;
	padding:10px;
	background-image: url("images/bg_dla_przedsiebiorcy.png");
	background-repeat: no-repeat;
    background-position: left 0px;  	
	margin-bottom:15px;	 
}


.naskroty .header,
.naskroty2 .header,
.naskroty3 .header{
	font-size: 18px;
	font-weight: 700;
	font-variant: normal;
	color: #FFFFFF;
	padding:20px 0px 20px 60px;
	background-color: none !important;
	text-transform:uppercase;
}
 
.naskroty .header a,
.naskroty2 .header a,
.naskroty3 .header a{
padding:26px 0px 26px 80px;
}



.naskroty .panel-body a,
.naskroty2 .panel-body a,
.naskroty3 .panel-body a{
	font-size:14px;
	color: #FFFFFF;
	display: block;
	border-top: solid 1px rgba(255, 255, 255, 0.3);
	width: 100%;
	padding: 9px 0px 9px 0px;

}
.naskroty .panel-body a:hover,
.naskroty2 .panel-body a:hover,
.naskroty3 .panel-body a:hover{
	text-decoration: underline;
	color: #FFFFFF;
}
 
.naskroty .panel-body a.active,
.naskroty2 .panel-body a.active,
.naskroty3 .panel-body a.active{
	font-size:14px;
	color: #FFFFFF;
	display: block;
	border-top: solid 0px rgba(255, 255, 255, 0.3);
	border-left: solid 3px #ffffff;
	width: 100%;
	font-weight:700;
	padding: 0px 0px 0px 10px;
	margin:10px 0px 10px 0px;	
}




.naskroty .panel-body ul,
.naskroty2 .panel-body ul,
.naskroty3 .panel-body ul{
	padding-left:10px;
}


.naskroty .panel-body li,
.naskroty2 .panel-body li,
.naskroty3 .panel-body li{
	list-style-type: none;
}











 
 
 

.btn-success{
	background-color: #ca2139; 
	border: none;
	color: #ffffff !important;
	margin: 5px 0px 5px 0px;
	-webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
	text-decoration:none !important;
  -webkit-border-radius: 15px !important;
  -moz-border-radius: 15px !important;	
	border-radius:15px;
}
.btn-success:hover{
	color: #ca2139 !important;
	background-color: #ffffff !important;
	border: none;


}

.btn-default{
	background-color:  #6f6f6e; /* Old browsers */
	border: none;
	margin: 5px 0px 5px 0px;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
	color:#ca2139;
	-webkit-border-radius: 15px !important;
	-moz-border-radius: 15px !important;	
	border-radius:15px;
}
.btn-default:hover{
    color: #eeeeee !important;
	background: #000000 !important;
    border: none;
}




.polecamy{
	background-color:  #fdb924; /* Old browsers */
	padding: 25px 0px 25px 0px;
	background-image: url("images/polecamy_bg.jpg");
	background-repeat: repeat-y;
    background-position: center;  		
}
.polecamy .header{
	font-size:18px;
	font-weight:700;
}

.owl-prev {
  float: left !important;
  margin-left: -25px !important;
  margin-top: -123px !important;
  background-color: #fdb826 !important;
}

.owl-next {
  float: right !important;
  margin-right: -25px !important;
  margin-top: -123px !important;
  background-color: #fdb826 !important;
}




 
/*

#owl-demo .item div{
	position:absolute;
	bottom:0px;
	z-index:100;
	font-size:14px;
	line-height:14px;
	font-weight:700;
	color:#ffffff;
	width:194px;
	margin-left:20px;
	text-align:left;
	padding:10px;
}
*/
#owl-demo .item div{
	font-size:14px;
	line-height:14px;
	font-weight:500;	
	color:#000000;
	margin-top:10px;
	padding:10px;
}



#owl-demo2 .owl-pagination {
  display: block;	
	
}

#owl-demo .owl-pagination {
  display: none;
}

#owl-demo .item{
	text-align:center;

}

@media(max-width:1199px) {
	.owl-prev,
	.owl-next{
		display:none !important;
	}


 

}






.czlonkowie{
	background-color:  #f2f2f2; /* Old browsers */
	padding: 25px 0px 25px 0px;
	line-height:18px;
	text-align:center;
}
.czlonkowie .header{
	font-size:18px;
	font-weight:700;
	text-align:left;
}
.czlonkowie img{
	text-align:center;
	margin-bottom:20px;

}

.czlonkowie .title-powiat{
	color:#6f6f6e;
	font-size:13px;

}

.czlonkowie img{
	-webkit-border-radius: 4px !important;
	-moz-border-radius: 4px !important;	
	border-radius:4px !important;
	border: solid 1px #e3e3e2 !important;	

}
.czlonkowie .czlonek{
min-height:200px;
}



#map {
  height: 360px;
  width: 100%;
}








.footer{
	background-color: #eaeaea;
	color:#6f6f6e;
	line-height: 16px;
	background-image: url("images/foo_bg.jpg");
	background-repeat: repeat-y;
    background-position: center;  	
	padding:30px 0px 30px 0px;
}

.footer .fa{
  color:#6f6f6e;
  margin:10px;
}


.footer img{
  margin-bottom:25px;
}

.footer h2{
  font-weight: 300;  
	font-size: 20px;
	margin-top: 30px;
  margin-bottom: 10px;
}

.footer h3{
  font-weight: 700;  
	font-size: 16px;
	margin-top: 20px;
  margin-bottom: 10px;
  color:#6f6f6e;
}

.footer h4{
  color:#6f6f6e;
  font-weight: 500; 
 
}
 
.footer .just{
  text-align:justify; 

}

.footer .foo hr{
  margin: 0px 0px 10px 0px !important;              
}

.footer a.zaplanuj,
.footer button.zaplanuj,
.footer.zaplanuj{
  background-color:#f2f2f2;
  color:#fff;
  font-size:16px;
  font-weight:700;
  border:solid 1px #fff;
  padding:12px;
}


 


 
.footer ul li a{
  font-size:13px;
}
 

.footer label{
  color: #6f6f6e;	
  font-size: 24px;
	font-weight: 700;
	margin: 5px 0px 5px 0px;
  padding:0px;
}
.footer input{
	 margin: 0px !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
}

 @media (max-width: 767px) {
    .footer input {
      width:100% !important;
    }
	
 
	
	
    }



.footer a {
  color:#6f6f6e;
}
.footer ul {
	margin-left: -40px;
}
.footer ul li{
	margin: 0px;
	list-style-type: none;
	list-style-position: outside;
}
.footer .foo{
 min-height:200px;
}

@media (max-width: 767px) {
.footer .foo{
 min-height:200px;
}
 
}
 


.footer .btn-success{
  background: #c20016; /* Old browsers */
  border: none;
  color: #fff;
   -webkit-border-radius: 15px !important;
  -moz-border-radius: 15px !important; 
  border-radius:15px;
  	margin: 5px 0px 5px 0px;
	padding:5px 15px 5px 15px;
    -webkit-transition: all 0.5s ease;
       -moz-transition: all 0.5s ease;
         -o-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
            transition: all 0.5s ease;


}
.footer .btn-success:hover{
	color: #c20016;
	background: #c8c8c8; /* Old browsers */
	border: none;


}





.copyright {
	background-color: #f2f2f2;
	width: 100%;
	font-size: 13px;
	color: #1a171b;
	padding-top: 10px;
	padding-bottom: 10px;
  margin-top:30px;
  margin-bottom:30px;
  
}
.copyright a{
	color: #1a171b;
}
 

 
 
 
 .okruszki{
	padding:10px 0px 10px 0px;
	background-color: #eaeaea;	
 }
 
 
.breadcrumb {
	background-color: #eaeaea;
	font-size:18px;
	margin:0px;
	}

.breadcrumb a,
.pagination li a{
	color: #58595b; 
}


.pagination li a{
	background-color: #eaeaea;
	border: none;
	color:#58595b;
	margin: 5px 0px 5px 0px;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.pagination li a:hover{
	background-color: #c4181f;
	border: none;
	color: #ffffff;
}
.pagination li a.active, 
.breadcrumb .active {
	color: #000000;
	font-weight:700;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
	background-color: #b21e1c;
}

.strzalka {
  position: fixed; 
  text-align:center;
  color: #1a171b;  
  font-size: 18px;
	background:rgba(0,0,0,0.5);
  right:30px; 
  bottom:30px; 
  width: 30px;
  height: 30px;  
  padding: 5px 5px 10px 5px;
  z-index: 1000;
   -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease; 
}
.strzalka:hover{
	background:rgba(255,255,255,0.5);
}
.strzalka .glyphicon{

	color: #ffffff;  

}







 




 

.datka {
 position:absolute;
 top:0px;
 left:15px;
 background-color:#94B3B5; /*niebieski*/
 color:#fff;
 padding:5px;
 font-size:12px;
}

.datka2 {
 position:absolute;
 top:0px;
 left:15px;
 background-color:#BA9366; /* brazowoy**********/ 
 color:#fff;
 padding:5px;
  font-size:12px;
}
.datka3 {
 position:absolute;
 top:0px;
 left:15px;
  background-color:#FDB913; /*zolty******/
 color:#fff;
 padding:5px;
  font-size:12px;
}

.datka4 {
 position:absolute;
 top:0px;
 left:15px;
background-color:#B0422E; /*czerwony*****/
 color:#fff;
 padding:5px;
  font-size:12px;
}

 









.hideme {
    opacity:0;
}
.marginBottom{
  margin-bottom:30px;

}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
 

.grayscale { 
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
}
.grayscale:hover { 
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
  filter: gray; /* IE 6-9 */
}


.czerwony1 { 
  background-color:#FE2B28;
  color:#fff;
}
.czerwony2 { 
  background-color:#b21e1c;
  color:#fff;
}

.czerwony3 { 
  background-color:#BF201E;
  color:#fff;
}

.czerwony4 { 
  background-color:#981A18;
  color:#fff;
}

.czerwony1 a,
.czerwony2 a,
.czerwony3 a,
.czerwony4 a {
 color:#fff !important;
}







/*----------------------cookiesy--------------------------*/

#menusDiv {
	width: calc(100% - 60px);
	margin:auto;
	position: fixed; 
	bottom: 30px; 
	left: 30px; 
	z-index: 4999;
	color: #ffffff;
	background-color:#c20016;
	text-align:justify;
	display:none;
	padding-left:100px;
	padding-top:15px;
	font-size:12px;
	background-image: url("images/cookies.png");
	background-repeat: no-repeat;	
	
}



@media (min-width: 0px) and (max-width: 1023px) {
	#menusDiv {
	width: calc(100% - 60px);
	bottom: 30px; 
	left: 30px; 
	right:30px;	
	}
}




#menusDiv a{
	color: #ffffff;
}
 
 
 

/*----------------------kalendarz--------------------------*/
.kalendarz.table-bordered>tbody>tr>td, 
.kalendarz.table-bordered>tbody>tr>th, 
.kalendarz.table-bordered>tfoot>tr>td, 
.kalendarz.table-bordered>tfoot>tr>th, 
.kalendarz.table-bordered>thead>tr>td, 
.kalendarz.table-bordered>thead>tr>th,
.kalendarz tr td{
  text-align:center;
  font-weight:300;
  padding: 6px !important;
  border:solid 1px #f2f2f2;
	width:14.285%;
  }
.kalendarz tr td a{
	width:90%;
	height:90%;
	display:block !important;
}

.kalendarz tr th{
	font-size:13px;
}


.dzis{
	color:#ffffff ;
	background-color:#c20016;
    cursor: pointer;
}
.dzis a{
	color: #a7d74f;
}
.dzis:hover{
	background-color: #1a171b;
  	color: #ffffff;
}

.inny_dzien{
	background-color:#1a171b;
    cursor: pointer;
  	color: #ffffff;	
}

.inny_dzien:hover{
	background-color:#1a171b;
 	color: #ffffff;
}
 
 .popover{
    max-width: 100%; /* Max Width of the popover (depending on the container!) */

}

 
 

 
 iframe{
 margin-bottom:15px;
 }
.well{
 background-color:#eaeaea;
 color:#000000;
  font-weight:700;
  border:none; 
 }
 
 
 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #e6e6e6;
    margin: 1em 0;
    padding: 0; 
} 
 
 
 
#przejdzDOwcag {
	list-style: outside none none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
}
#przejdzDOwcag a { 
	display: inline; 
	left: 0px; 
	top: 0; 
	padding: 5px 5px; 
	position: absolute; 
	text-align: center; 
	text-decoration: none; 
	width: 80px; 
	z-index: 2000; 
	background: #000; 
	color: #fff; 
}

#przejdzDOwcag a img{
height:30px;
} 

#przejdzDOwcag a span{
display:none;
}

#przejdzDOwcag a:hover, 
#przejdzDOwcag a:focus, 
#przejdzDOwcag a:active { 
	background: #000; 
	color: #fff; 
	left: 0; 
	position: absolute; 
	top: 0; 
	display: inline; 
	padding: 20px 20px; 
	position: absolute; 
	text-align: center; 
	text-decoration: none; 
	width: 240px; 
	z-index: 2000; 
}

#przejdzDOwcag a:hover img, 
#przejdzDOwcag a:focus img, 
#przejdzDOwcag a:active img{
height:100px;
} 

#przejdzDOwcag a:hover span, 
#przejdzDOwcag a:focus span, 
#przejdzDOwcag a:active span{
display:inline;
} 


label{
	display:none;
}

.unia{
 	background-color: #ffffff;
	padding:30px 0px 30px 0px;
	text-align:center;
}